/**
 * 'dateToString' function
 *
 * @param  { Date | string } date
 * @param  { any } options
 * @return { string }
 */
export declare function dateToString(date: any, options?: any): any;
export declare function ordinal(number: number | string): string;
/**
 * 'stringToDate' function
 *
 * @param  { string } dateString
 * @return { Date }
 */
export declare function stringToDate(dateString: any): Date;
/**
 * 'findDate' function
 *
 * @param  { string } text
 * @return { string }
 */
export declare function findDate(text: any): any;
/**
 * Validate supplied date.
 * @param {string | number | Date} date to be checked.
 */
export declare function isValidDate(date: any): boolean;
export declare function dateWithoutTime(date?: Date): Date;
